Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# table.h File Reference

A GtkTable C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <gtk/gtktable.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTable C++ wrapper interface.

Provides Table, a widget that allows the programmer to arrange widgets in rows and columns, making it easy to align many widgets next to each other, horizontally and vertically.
Main Page - Footer